<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: checkout_shipping_address.php 2315 2005-11-07 08:41:46Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE', 'Zmień adres dostawy');
define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Zmiana adresu dostawy');

define('HEADING_TITLE', 'Zmień adres dostawy');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'Adres dostawy');
define('TITLE_SHIPPING_ADDRESS', 'Aktualny adres dostawy:');

define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', '... albo wybierz inny adres ze swojej osobistej książki adresowej');
define('TITLE_PLEASE_SELECT', 'Zmień adres dostawy tego zamówienia');

define('TABLE_HEADING_NEW_SHIPPING_ADDRESS', 'Nowy adres dostawy');
define('TEXT_CREATE_NEW_SHIPPING_ADDRESS', 'Użyj tego formularza aby utworzyć nowy adres dostawy na który chciałbyś wysłać zamówienie.');
define('TEXT_SELECT_OTHER_SHIPPING_DESTINATION', 'Wybierz adres dostawy jeżeli produkty z tego zamówienia mają być dostarczone w inne miejsce.');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>Kontynuuj</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- aby wybrać sposób dostawy.');

define('SET_AS_PRIMARY', 'Ustaw jako domyślny adres dostawy Twoich zamówień');
define('NEW_ADDRESS_TITLE', 'Wprowadź nowy adres dostawy zamówienia');

?>